.mst_sticky_tag, .mst_news_featured_tag, table#wp-calendar caption, table#wp-calendar tfoot a, form#searchform div input[type*="submit"], .comment-respond h3#reply-title, .comment-respond .form-submit input[type*="submit"], .comment-author .fn {
  font-family: "Tungsten A", "Tungsten B", Arial, Helvetica, sans-serif;
  line-height: 1em;
  text-transform: uppercase;
  color: #32903E;
  letter-spacing: 0.05rem;
  padding: 0;
  margin: 1rem 0;
}

/*******  TOC
/* - General Adjustments
/* - HTML Styles
/* - Image Alignment
/* - Sticky Posts
/* - Featured Images
/* - Galleries
/* - Calendar Widget
/* - Search Styles
/* - User profiles
/* - Comments
/* - Contact Form 7
/* - Feed them Social Widget
/* - Sassy Social
*/
/**********************************************************/
/*                 General Adjustments                    */
/**********************************************************/
body, html {
  background-color: #fff;
}

.home_post_border {
  padding-left: 1.5rem;
  padding-bottom: 0.334rem;
  position: relative;
}
.home_post_border:before {
  content: '';
  position: absolute;
  width: 0.75rem;
  top: 0;
  bottom: 0;
  left: 0;
  background-size: 1.25rem;
  background-position: left top;
  background-image: url(https://s3-us-west-2.amazonaws.com/s.cdpn.io/220427/dots_bright_green.png);
}

.prev_next_item {
  padding-top: 1rem;
}

h1:empty, h2:empty, h3:empty, h4:empty, h5:empty, h6:empty {
  display: none;
}

.news_author_title {
  margin: 0;
  line-height: 1.25 !important;
}

.post {
  /*border-bottom: 1px solid #DDD;*/
  margin-top: 3rem;
}

.sticky.content_item {
  margin-top: 3rem !important;
}

h2.widgettitle a.rsswidget:first-child {
  float: right;
  top: 0.5rem;
  position: relative;
}

.nc_socialPanel {
  max-width: 18rem;
  float: right;
  margin: 0px !important;
}

.nc_socialPanel .totes {
  display: none;
}

#menu-categories {
  margin: 0px 1rem;
}

.menu-categories-container li {
  display: inline-block;
}

.menu-categories-container a {
  font: 400 1.66rem/1.33rem "Tungsten A", "Tungsten B", Arial, Helvetica, sans-serif;
  padding: 0.5rem 0.667rem;
  border-radius: 0.334rem;
  text-transform: uppercase;
  text-decoration: none;
  margin: 0;
  background: #78BE20 !important;
  color: #fff !important;
}

.menu-categories-container a:hover {
  background: #007A33 !important;
}

.news_item_title {
  text-transform: none !important;
  font-family: "Orgon Slab", Georgia, Times New Roman, serif;
  color: #003b49;
  font-weight: 500;
  letter-spacing: normal !important;
  line-height: 1.25;
  margin-top: 0px;
  margin-bottom: 0.5rem;
}

h1.news_item_title {
  font-size: 2rem;
}

h3.news_item_title {
  font-size: 1.33rem;
}

.news_item_meta {
  color: #63666a;
  margin: 0.5rem 0;
  font-size: 0.875rem;
  line-height: 1.45;
}
.news_item_meta a {
  color: inherit;
  text-decoration: none;
  font-weight: 400;
  border-bottom: solid 1px #78BE20;
}

#main_col .content section.content_item:first-child, #sidebar_col .content div.sidebar_item:first-child {
  margin-top: 3rem !important;
}

.post:nth-last-of-type(2) {
  border-bottom: 0;
}

.post:not(.sticky) .page_heading {
  margin-top: 0;
}

.post .page_heading {
  margin-bottom: 2rem;
}

.post .page_heading h2 a:hover {
  text-decoration: none;
  color: #e87722 !important;
}

.post .page_heading .column {
  margin-bottom: 0 !important;
}

p.postmetadata {
  font-size: 0.8rem;
  margin-top: 0;
  margin-bottom: 0;
}

.content_item .page_heading:first-child {
  margin-top: 0;
}

ul {
  list-style-position: inside;
}

.row.page_heading h2, .row.page_heading p {
  padding-right: 1.5rem;
}

#sidebar_col .column {
  font-size: 0.875rem !important;
}

.sidebar_item {
  margin: 1rem;
  margin-top: 2rem !important;
}
.sidebar_item .screen-reader-text {
  visibility: hidden;
  font-size: 0;
  line-height: 0;
}
.sidebar_item select {
  -webkit-appearance: menulist-button;
  border: 0.133rem solid #DCE3E4;
  background: #fff;
  color: #003b49;
  padding: 0.667rem;
  font: 1rem/1.5rem "Orgon Slab", Georgia, Times New Roman, serif;
  outline: none;
  height: 2.667rem;
  margin: 0 0 1rem 0;
  width: 100%;
}
.sidebar_item ul, .sidebar_item ol {
  list-style-type: none;
  margin: 0px;
  list-style-position: outside;
}
.sidebar_item ul li, .sidebar_item ol li {
  margin: 0.33rem 0;
  border-bottom: 0.01rem solid #DCE3E4;
}
.sidebar_item ul li:last-child, .sidebar_item ol li:last-child {
  border: none;
}
.sidebar_item ol {
  margin-left: 1rem;
  list-style-type: decimal;
}
.sidebar_item h2 {
  margin-top: 0;
  font-size: 2rem;
  color: #003b49 !important;
}

.page_heading_item.full_width_section {
  padding: 0;
}

/**********************************************************/
/*                     HTML Styles                        */
/**********************************************************/
* {
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
}

blockquote {
  padding-left: 1rem;
  border-left: 0.1334rem solid #78BE20;
  color: #888;
}

q {
  color: #888;
}

table {
  color: #333;
  width: 100%;
  border-radius: 0.25rem;
}

table th {
  background: #509E2F;
  color: #fff;
  font-weight: 500;
  padding: 0.75rem 0.667rem;
}

table tbody tr th {
  background: #EEE;
}

table tr {
  border-bottom: 0.1rem solid rgba(0, 0, 0, 0.05);
}

table tr:last-child {
  border: none;
}

table tr:nth-of-type(2n) td {
  background: #edf1f1;
}

table td {
  padding: 0.5rem 0.667rem;
  white-space: nowrap;
  word-wrap: normal;
  border-right: 0.1rem solid #DCE3E4;
  border-bottom: 0.1rem solid #DCE3E4;
  background: #fff;
}
table td:last-child {
  border-right: none;
}

dl {
  line-height: 1.5rem;
}

abbr, acronym {
  color: #78BE20;
  font-weight: bold;
}

code, kbd, pre, tt {
  font-family: "TSTARMonoRound", "Orgon Slab", Georgia, Times New Roman, serif;
  color: #003b49;
  word-wrap: break-word;
}

var {
  font-family: "TSTARMonoRound", "Orgon Slab", Georgia, Times New Roman, serif;
  color: #e87722;
  word-wrap: break-word;
  font-weight: bold;
}

pre {
  white-space: pre-wrap;
  /* css-3 */
  white-space: -moz-pre-wrap;
  /* Mozilla, since 1999 */
  white-space: -pre-wrap;
  /* Opera 4-6 */
  white-space: -o-pre-wrap;
  /* Opera 7 */
  word-wrap: break-word;
  /* Internet Explorer 5.5+ */
}

/**********************************************************/
/*                   Image Alignment                      */
/**********************************************************/
.column p img {
  display: inline-block;
  margin: auto;
}

img.alignleft, .wp-caption.alignleft {
  float: left;
  padding: 0 1rem 0.5rem 0;
}

img.alignright, .wp-caption.alignright {
  float: right;
  padding: 0 0 0.5rem 1rem;
}

.alignleft {
  margin-right: 1.5rem !important;
  margin-bottom: 0.5rem !important;
}
@media (max-width: 36rem) {
  .alignleft {
    float: none;
    display: block;
    width: 100% !important;
    height: auto !important;
    margin-left: 0 !important;
    margin-right: 0 !important;
  }
}

.alignright {
  margin-left: 1.5rem !important;
  margin-bottom: 0.667rem !important;
}
@media (max-width: 36rem) {
  .alignright {
    float: none;
    display: block;
    width: 100% !important;
    height: auto !important;
    margin-left: 0 !important;
    margin-right: 0 !important;
  }
}

.wp-caption {
  padding: 0 !important;
}
@media (max-width: 36rem) {
  .wp-caption {
    float: none;
    display: block;
    width: 100% !important;
    height: auto !important;
    margin-left: 0 !important;
    margin-right: 0 !important;
  }
}

img[class*="wp-image"] {
  padding: 0 !important;
  margin-top: 0.333rem !important;
}
@media (max-width: 36rem) {
  img[class*="wp-image"] {
    float: none;
    display: block;
    width: 100% !important;
    height: auto !important;
    margin-left: 0 !important;
    margin-right: 0 !important;
  }
}

.wp-caption.alignnone {
  max-width: 100%;
  margin: 1rem auto;
}

.wp-caption.aligncenter {
  text-align: center;
  display: block;
  margin: auto;
  width: 100% !important;
  margin: 1rem auto;
}
.wp-caption.aligncenter img {
  width: 100%;
}

.wp-caption-text {
  padding: 0.5rem 0 0.5rem 0.5rem;
  margin: 0.5rem 0;
  text-align: left;
  font-size: 0.875rem;
  line-height: 1.45;
  color: #444;
  border-left: 0.133rem solid #78BE20;
}

.wp-caption img[class*="wp-image"] {
  width: 100% !important;
  height: auto !important;
  display: block !important;
}

@media (max-width: 36rem) {
  .wp-caption {
    width: 100% !important;
    margin-right: 0 !important;
    margin-left: 0 !important;
  }
}
/**********************************************************/
/*                     Sticky Posts                       */
/**********************************************************/
.post.sticky {
  position: relative;
  box-shadow: none;
  width: auto;
  display: block;
  background: none;
  z-index: auto !important;
  top: auto;
  padding: 0;
}
.post.sticky.content_item {
  margin-bottom: 3rem !important;
}

.mst_sticky_tag {
  background: #fff;
  color: #003b49;
  font-size: 1.666rem;
  line-height: 1.5;
  font-weight: 500;
  padding-right: 0.666rem;
  display: table;
}

/**********************************************************/
/*                   Featured Images                      */
/**********************************************************/
.mst_news_featured_tag {
  padding: 0.5rem;
  margin: 1rem;
  margin-top: -1rem;
  margin-left: -1rem;
  white-space: nowrap;
  background-color: #fff;
  color: #003b49 !important;
  font-size: 1.333rem;
  line-height: 1;
  display: inline-block;
}
.mst_news_featured_tag_outer {
  padding: 0 0 0 1rem;
  display: inline-block;
  margin: 0;
  font-weight: 500;
  position: absolute;
  top: 1.5rem;
  left: 1rem;
}

/**********************************************************/
/*                      Galleries                         */
/**********************************************************/
.gallery-item img {
  width: 98%;
  border: 0 !important;
  margin: auto;
}

/**********************************************************/
/*                   Calendar Widget                      */
/**********************************************************/
table#wp-calendar caption {
  margin: 0;
  padding: 0.5rem 0;
  font-size: 1.666rem;
  text-align: center;
  color: #fff !important;
  background: #003b49;
}

table#wp-calendar thead th {
  background: #005f83;
  text-align: center;
  color: #fff;
  font-size: 0.875rem;
}

table#wp-calendar td {
  text-align: center;
  padding: 4%;
}

table#wp-calendar tfoot td {
  border: 0;
  padding: 0.5rem 0;
}

table#wp-calendar td#prev {
  text-align: left;
}

table#wp-calendar td#next {
  text-align: right;
}

table#wp-calendar tfoot a {
  font-weight: 500;
  color: #003b49;
  margin: 0;
  font-size: 1.66rem;
  text-decoration: none;
}
table#wp-calendar tfoot a:hover {
  text-decoration: underline;
}

/**********************************************************/
/*                    Search Styles                       */
/**********************************************************/
/*
form#searchform {
visibility: hidden;
line-height: 0;
}

form#searchform * {
display: none;
}

form#searchform::before {
content: 'warning';
display: block;
position: relative;
visibility: visible;
line-height: 1.5rem;
font: 600 2rem/2rem $heading_font;
letter-spacing: 0.05rem;
color: red;
text-transform: uppercase;
margin-bottom: 1rem;
}

form#searchform::after {
content: 'Search provided in upper right-hand corner of template. Please remove the search widget.';
visibility: visible;
line-height: 1.5rem;
}
*/
form#searchform {
  width: 100%;
}
form#searchform div {
  display: block;
  font-size: 0;
  line-height: 0;
  vertical-align: top;
}
form#searchform div * {
  vertical-align: top;
  font-size: 1rem;
  line-height: 2.25rem !important;
  display: inline-block;
  box-sizing: border-box;
  padding: 0;
  margin: 0;
}
form#searchform div label {
  width: 5.5rem;
  visibility: hidden;
  width: 0;
  height: 0;
}
form#searchform div input[type*="submit"] {
  -webkit-appearance: none;
  margin: 0;
  border: none;
  font-size: 1.5rem;
  background-color: #78BE20;
  color: #fff;
  padding: 0 0.5rem;
  border-radius: 0.334rem;
  width: 6rem;
  margin-left: 0.5rem;
}
form#searchform div input[type*="submit"]:hover {
  background-color: #003b49;
}
form#searchform div input[type*="text"] {
  -webkit-appearance: none;
  border: none;
  border-radius: 0;
  box-shadow: inset 0px 0px 0px 0.1334rem #ccc;
  width: calc(100% - 6.5rem);
  padding: 0 0.5rem;
}
form#searchform div input[type*="text"]:focus {
  box-shadow: inset 0px 0px 0px 0.1334rem #78BE20;
  outline: none;
}

/**********************************************************/
/*                      User Profile                      */
/**********************************************************/
.mst_wp_author_avatar img {
  border-radius: 100%;
  margin: 0;
}

/**********************************************************/
/*                       Comments                         */
/**********************************************************/
.comment-form {
  outline: none;
}
.comment-form input,
.comment-form select,
.comment-form button {
  /* For legacy WebKit based browsers */
  /* For legacy (Firefox <29) Gecko based browsers */
  box-sizing: border-box;
  outline: none !important;
  vertical-align: middle;
  -webkit-appearance: none;
}
.comment-form input[type="radio"],
.comment-form input[type="checkbox"] {
  padding: 0;
  margin: 0.25rem;
  margin-top: 0;
}
.comment-form ul {
  list-style: none;
  padding: 0;
  margin: 0 0 0 1rem;
}
.comment-form fieldset {
  border: 0.125rem dashed #DCE3E4;
  border-radius: 0.334rem;
  margin: 1rem 0;
  padding: 1rem;
}
.comment-form legend {
  font: 500 1.5rem/1.25em "Tungsten A", "Tungsten B", Arial, Helvetica, sans-serif;
  text-transform: uppercase;
  color: #003b49;
  padding: 0;
}
.comment-form label {
  display: inline-block;
  vertical-align: middle;
  color: #003b49;
}
.comment-form label [title*="required"] {
  color: #e87722;
}
.comment-form .comment-form_radio_label {
  padding: 0.25rem 0.5rem 0.25rem 0.1334rem;
  background: rgba(220, 227, 228, 0.35);
  border: 0.125rem solid #DCE3E4;
  border-radius: 0.334rem;
  color: #003b49;
}
.comment-form .comment-form_radio_label:hover {
  background: rgba(220, 227, 228, 0.65);
  border: 0.125rem solid #DCE3E4;
}
.comment-form input[type="submit"],
.comment-form input[type="button"],
.comment-form input[type="reset"],
.comment-form button {
  -webkit-appearance: none;
  background: #78BE20;
  color: #fff;
  padding: 0.5rem 0.667rem;
  border-radius: 0.334rem;
  text-transform: uppercase;
  color: #fff;
  text-decoration: none;
  margin: 0;
  border: none;
  font: 500 1.5rem/1.5rem "Tungsten A", "Tungsten B", Arial, Helvetica, sans-serif !important;
  display: inline-block;
  border: 0.133rem solid #78BE20;
}
.comment-form input[type="submit"]:hover,
.comment-form input[type="button"]:hover,
.comment-form input[type="reset"]:hover,
.comment-form button:hover {
  border-color: #003b49;
  background-color: #003b49;
}
.comment-form .comment-form_horizontal_group_button {
  -webkit-appearance: none;
  border-radius: 0 0.334rem 0.334rem 0;
  margin-left: -0.5rem;
}
.comment-form .comment-form_vertical_group_button {
  -webkit-appearance: none;
  border-radius: 0 0 0.334rem 0.334rem;
}
.comment-form input[type="text"],
.comment-form input[type="email"],
.comment-form textarea {
  -webkit-appearance: none;
  font: 1rem/1.5em "Orgon Slab", Georgia, Times New Roman, serif;
  color: #003b49;
  padding: 0.5rem 0.667rem;
  margin: 0;
  border-radius: 0;
  border: 0.133rem solid #DCE3E4;
  box-sizing: border-box !important;
  display: inline-block;
}
.comment-form input[type="text"][required],
.comment-form input[type="email"][required],
.comment-form textarea[required] {
  border-left-color: #e87722;
}
.comment-form input[type="text"]:focus,
.comment-form input[type="email"]:focus,
.comment-form textarea:focus {
  outline: none;
  border-color: #78BE20;
  -webkit-transition: all ease-in 200ms;
  transition: all ease-in 200ms;
}
.comment-form input[type="text"]::-webkit-input-placeholder,
.comment-form input[type="email"]::-webkit-input-placeholder,
.comment-form textarea::-webkit-input-placeholder {
  color: rgba(0, 59, 73, 0.6);
}
.comment-form input[type="text"]:-moz-placeholder,
.comment-form input[type="email"]:-moz-placeholder,
.comment-form textarea:-moz-placeholder {
  color: rgba(0, 59, 73, 0.6);
}
.comment-form input[type="text"]::-moz-placeholder,
.comment-form input[type="email"]::-moz-placeholder,
.comment-form textarea::-moz-placeholder {
  color: rgba(0, 59, 73, 0.6);
}
.comment-form input[type="text"]:-ms-input-placeholder,
.comment-form input[type="email"]:-ms-input-placeholder,
.comment-form textarea:-ms-input-placeholder {
  color: rgba(0, 59, 73, 0.6);
}
.comment-form .comment-form_horizontal_group:not(:first-of-type) {
  margin-left: -0.25rem;
}
.comment-form .comment-form_horizontal_group:first-of-type {
  border-radius: 0.334rem 0 0 0.334rem;
}
.comment-form .comment-form_horizontal_group:first-of-type input[type="text"],
.comment-form .comment-form_horizontal_group:first-of-type input[type="email"],
.comment-form .comment-form_horizontal_group:first-of-type textarea {
  -webkit-appearance: none;
  border-radius: 0.334rem 0 0 0.334rem;
}
.comment-form .comment-form_vertical_group {
  border-bottom: 0;
  border-radius: 0.334rem 0.334rem 0 0;
}
.comment-form .comment-form_vertical_group:first-of-type input[type="text"],
.comment-form .comment-form_vertical_group:first-of-type input[type="email"],
.comment-form .comment-form_vertical_group:first-of-type textarea {
  -webkit-appearance: none;
  border-radius: 0.334rem 0.334rem 0 0;
}
.comment-form .comment-form_vertical_group:last-of-type input[type="text"],
.comment-form .comment-form_vertical_group:last-of-type input[type="email"],
.comment-form .comment-form_vertical_group:last-of-type textarea {
  -webkit-appearance: none;
  border-bottom: 0;
}
.comment-form select {
  -webkit-appearance: menulist-button;
  border: 0.133rem solid #DCE3E4;
  background: #fff;
  color: #003b49;
  padding: 0.667rem;
  font: 1rem/1.5rem "Orgon Slab", Georgia, Times New Roman, serif;
  outline: none;
  height: 2.667rem;
  margin: 0;
}

/**********************************************************/
/*                   Contact Form 7                       */
/**********************************************************/
.wpcf7 {
  outline: none;
}
.wpcf7 input,
.wpcf7 select,
.wpcf7 button,
.wpcf7 textarea {
  /* For legacy WebKit based browsers */
  /* For legacy (Firefox <29) Gecko based browsers */
  box-sizing: border-box;
  outline: none !important;
  vertical-align: middle;
  -webkit-appearance: none !important;
  border: none;
  border-radius: 0;
  font-size: 1rem;
}
.wpcf7 input[type="radio"],
.wpcf7 input[type="checkbox"] {
  padding: 0;
  margin: 0.25rem;
  margin-top: 0;
}
.wpcf7 ul {
  list-style: none;
  padding: 0;
  margin: 0 0 0 1rem;
}
.wpcf7 fieldset {
  box-shadow: inset 0 0 0 0.133rem #DCE3E4;
  border-radius: 0.334rem;
  margin: 1rem 0;
  padding: 1rem;
}
.wpcf7 legend {
  font: 500 1.5rem/1.25em "Tungsten A", "Tungsten B", Arial, Helvetica, sans-serif;
  text-transform: uppercase;
  color: #003b49;
  padding: 0;
}
.wpcf7 label {
  font: 500 1rem/2.5rem "Orgon Slab", Georgia, Times New Roman, serif !important;
  border-radius: 0.334rem;
  display: inline-block;
  margin: 0.5rem 0;
  vertical-align: middle;
  color: #003b49;
}
.wpcf7 label [title*="required"] {
  color: #e87722;
}
.wpcf7 .wpcf7_radio_label {
  padding: 0.25rem 0.5rem 0.25rem 0.1334rem;
  background: rgba(220, 227, 228, 0.35);
  border: 0.133rem solid #DCE3E4;
  border-radius: 0.334rem;
  color: #003b49;
}
.wpcf7 .wpcf7_radio_label:hover {
  background: rgba(220, 227, 228, 0.65);
  border: 0.133rem solid #DCE3E4;
}
.wpcf7 input[type="submit"],
.wpcf7 input[type="button"],
.wpcf7 input[type="reset"],
.wpcf7 button {
  border: none;
  -webkit-appearance: none;
  background: #78BE20;
  color: #fff;
  padding: 0.133rem 0.667rem;
  border-radius: 0.334rem;
  text-transform: uppercase;
  color: #fff;
  text-decoration: none;
  margin: 0;
  border: none;
  font: 500 1.5rem/1.5rem "Tungsten A", "Tungsten B", Arial, Helvetica, sans-serif !important;
  display: inline-block;
  border: 0.133rem solid #78BE20;
}
.wpcf7 input[type="submit"]:hover,
.wpcf7 input[type="button"]:hover,
.wpcf7 input[type="reset"]:hover,
.wpcf7 button:hover {
  border-color: #003b49;
  background-color: #003b49;
}
.wpcf7 .wpcf7_horizontal_group_button {
  -webkit-appearance: none;
  border-radius: 0 0.334rem 0.334rem 0;
  margin-left: -0.5rem;
}
.wpcf7 .wpcf7_vertical_group_button {
  -webkit-appearance: none;
  border-radius: 0 0 0.334rem 0.334rem;
}
.wpcf7 input[type="text"],
.wpcf7 input[type="email"],
.wpcf7 textarea {
  -webkit-appearance: none;
  font: 1rem/1.5em "Orgon Slab", Georgia, Times New Roman, serif;
  color: #003b49;
  padding: 0.5rem 0.667rem;
  margin: 0;
  border-radius: 0;
  box-shadow: inset 0 0 0 0.133rem #DCE3E4;
  box-sizing: border-box !important;
  display: inline-block;
}
.wpcf7 input[type="text"][required], .wpcf7 input[type="text"][class*="required"],
.wpcf7 input[type="email"][required],
.wpcf7 input[type="email"][class*="required"],
.wpcf7 textarea[required],
.wpcf7 textarea[class*="required"] {
  box-shadow: inset 0 0 0 0.133rem #DCE3E4;
}
.wpcf7 input[type="text"]:focus,
.wpcf7 input[type="email"]:focus,
.wpcf7 textarea:focus {
  outline: none;
  box-shadow: inset 0 0 0 0.133rem #78BE20;
  -webkit-transition: all ease-in 200ms;
  transition: all ease-in 200ms;
}
.wpcf7 input[type="text"]::-webkit-input-placeholder,
.wpcf7 input[type="email"]::-webkit-input-placeholder,
.wpcf7 textarea::-webkit-input-placeholder {
  color: rgba(0, 59, 73, 0.6);
}
.wpcf7 input[type="text"]:-moz-placeholder,
.wpcf7 input[type="email"]:-moz-placeholder,
.wpcf7 textarea:-moz-placeholder {
  color: rgba(0, 59, 73, 0.6);
}
.wpcf7 input[type="text"]::-moz-placeholder,
.wpcf7 input[type="email"]::-moz-placeholder,
.wpcf7 textarea::-moz-placeholder {
  color: rgba(0, 59, 73, 0.6);
}
.wpcf7 input[type="text"]:-ms-input-placeholder,
.wpcf7 input[type="email"]:-ms-input-placeholder,
.wpcf7 textarea:-ms-input-placeholder {
  color: rgba(0, 59, 73, 0.6);
}
.wpcf7 .wpcf7_horizontal_group:not(:first-of-type) {
  margin-left: -0.25rem;
}
.wpcf7 .wpcf7_horizontal_group:first-of-type {
  border-radius: 0.334rem 0 0 0.334rem;
}
.wpcf7 .wpcf7_horizontal_group:first-of-type input[type="text"],
.wpcf7 .wpcf7_horizontal_group:first-of-type input[type="email"],
.wpcf7 .wpcf7_horizontal_group:first-of-type textarea {
  -webkit-appearance: none;
  border-radius: 0.334rem 0 0 0.334rem;
}
.wpcf7 .wpcf7_vertical_group {
  border-bottom: 0;
  border-radius: 0.334rem 0.334rem 0 0;
}
.wpcf7 .wpcf7_vertical_group:first-of-type input[type="text"],
.wpcf7 .wpcf7_vertical_group:first-of-type input[type="email"],
.wpcf7 .wpcf7_vertical_group:first-of-type textarea {
  -webkit-appearance: none;
  border-radius: 0.334rem 0.334rem 0 0;
}
.wpcf7 .wpcf7_vertical_group:last-of-type input[type="text"],
.wpcf7 .wpcf7_vertical_group:last-of-type input[type="email"],
.wpcf7 .wpcf7_vertical_group:last-of-type textarea {
  -webkit-appearance: none;
  border-bottom: 0;
}
.wpcf7 select {
  -webkit-appearance: menulist-button;
  box-shadow: inset 0 0 0 0.133rem #DCE3E4;
  background: #fff;
  color: #003b49;
  padding: 0.667rem;
  font: 1rem/1.5rem "Orgon Slab", Georgia, Times New Roman, serif;
  outline: none;
  height: 2.667rem;
  margin: 0;
}

#comments {
  overflow: hidden;
}

.comments-title {
  display: none;
}
.comments_accordion .expanding_box {
  box-sizing: border-box;
  overflow: hidden;
  max-height: 0;
  position: relative;
}
.comments_accordion .toggle {
  display: none;
}
.comments_accordion .toggle:checked ~ .wrap .expanding_box {
  max-height: 500rem;
}
.comments_accordion .toggle:checked ~ label i:before {
  content: '\f106' !important;
}
.comments_accordion .toggle:checked ~ .wrap:before, .comments_accordion .toggle:checked ~ .wrap:after {
  opacity: 1;
}
.comments_accordion > label {
  display: block;
  padding: 0.75rem 0.25rem 0.75rem 0.75rem;
  background-color: #78BE20;
}
.comments_accordion > label:hover {
  cursor: pointer;
  background: #003b49;
}
.comments_accordion > label h3 {
  display: inline-block;
  width: calc(100% - 4rem);
  margin: 0;
  line-height: 2rem;
  vertical-align: middle;
  color: #fff;
  font: 500 1.666rem "Tungsten A", "Tungsten B", Arial, Helvetica, sans-serif;
  text-transform: none;
}
.comments_accordion > label i {
  float: right;
  display: inline-block;
  line-height: 2rem;
  vertical-align: middle;
  padding: 0 0.5rem;
  font-size: 1.66rem;
  color: #fff;
}
.comments_accordion .wrap {
  position: relative;
  padding-top: 1rem;
}
.comments_accordion .wrap:before {
  background: #fff;
  position: absolute;
  bottom: 0rem;
  width: 0.5rem;
  left: 0.75rem;
  opacity: 0;
}
.comments_accordion .wrap:after {
  opacity: 0;
  content: '';
  position: absolute;
  top: -1rem;
  left: 0.9375rem;
  bottom: 0rem;
}
.comments textarea {
  width: 100%;
  min-height: 5rem;
  box-sizing: border-box;
}

.logged-in-as {
  font-size: 0.875rem;
}

#comment {
  width: 100%;
  border-left-color: #DCE3E4;
}
#comment:focus {
  border-left-color: #78BE20;
}

.comment p {
  border: 1px solid #efefef;
  padding: 1rem;
  margin: 0.75rem 0 1rem 0;
  display: block;
  clear: both;
}
.comment-notes {
  font-size: 0.875rem;
  margin: 0.5rem 0;
}
.comment-respond h3#reply-title {
  color: #003b49;
  margin: 0.5rem 0;
}
.comment-respond .logged-in-as {
  margin-top: 0;
}
.comment-respond .form-submit {
  text-align: right;
  margin: 0;
}
.comment-respond .form-submit input[type*="submit"] {
  background: #78BE20;
  font-size: 1.66rem;
  padding: 0.5rem 0.667rem;
  border-radius: 0.334rem;
  color: #fff;
  text-decoration: none;
  margin: 0;
  border: 0;
  cursor: pointer;
  outline: none !important;
}
.comment-respond .form-submit input[type*="submit"]:hover {
  background-color: #003b49;
}
.comment-meta {
  font-size: 0.875rem;
}
.comment-list {
  list-style: none;
  margin: 0;
}
.comment-list .children {
  list-style: none;
  margin: 1rem 0 1rem 2.5rem;
}
.comment-author {
  margin: 1rem 0 0;
}
.comment-author .avatar {
  margin: 0;
  border-radius: 100%;
  float: left;
  margin-right: 1rem;
}
.comment-author .fn {
  display: block;
  font-size: 1.75rem;
  color: #003b49;
  margin: 0;
  padding: 0.666rem 0 0.25rem;
}
.comment-author .says {
  display: none;
}
.comment-form-comment, .comment-form-author, .comment-form-email, .comment-form-url {
  text-align: right;
}
.comment-form-comment label {
  display: none;
}

a#cancel-comment-reply-link {
  font: 500 1.3rem/1.15rem "Tungsten A", "Tungsten B", Arial, Helvetica, sans-serif;
  background: #78BE20;
  color: #fff;
  padding: 0.2rem 0.5rem;
  border-radius: 0.334rem;
  text-transform: uppercase;
  color: #fff;
  text-decoration: none;
  margin: 0;
  color: white !important;
  top: -0.25rem;
  position: relative;
  margin-left: 1rem;
}

a#cancel-comment-reply-link:hover {
  background: #007A33;
}

input[value="Post Comment"]:hover {
  background: #007A33;
}

.fts-tweeter-wrap * {
  font-size: inherit !important;
}
.fts-tweeter-wrap [class*="text"] {
  line-height: 1.5 !important;
}
.fts-tweeter-wrap:first-child .tweeter-info {
  padding-top: 0;
}
.fts-tweeter-wrap a.fts-twitter-at-name {
  font-size: 0.85rem !important;
}
.fts-tweeter-wrap .tweeter-info {
  padding: 1rem 0 0.45rem;
}
.fts-tweeter-wrap .tweeter-info img {
  width: 100%;
}
.fts-tweeter-wrap .tweeter-info .fts-right {
  padding: 0 !important;
  line-height: 1rem !important;
}

.fts-twitter-div .fts-uppercase {
  line-height: 1.25 !important;
}

.fts-twitter-image {
  display: none;
}

.fts-twitter-reply-wrap {
  margin: 0;
  margin-top: 1rem;
  display: none;
}

.fts-twitter-reply-wrap-left {
  margin: 0 !important;
  float: none !important;
  text-align: center;
  display: table;
  font-size: 0;
}
.fts-twitter-reply-wrap-left > * {
  font-size: 1rem;
  display: inline-block;
  float: none;
  margin: 0 !important;
}
.fts-twitter-reply-wrap-left .fts-tweet-reply-left {
  padding-right: 1.5rem;
}

.fts-twitter-div {
  overflow: visible !important;
}
.fts-twitter-div a {
  -webkit-transition: none;
  transition: none;
}
.fts-twitter-div a:hover {
  -webkit-transition: none;
  transition: none;
  color: #e87722;
}

.fts-powered-by-text-popup a.fts-powered-by-text {
  display: none !important;
  font-size: 0 !important;
  opacity: 0 !important;
  line-height: 0 !important;
}

.fts-tweeter-wrap:last-of-type .tweeter-info {
  border: none;
}

a.fts-twitter-at-name {
  color: #63666a !important;
}

/**********************************************************/
/*                    Sassy Social                        */
/**********************************************************/
.heateorSssPullOut {
  display: none;
}
